
.container {
    clear:both;
    display:block;
    width: 100%;
    height:auto;
}
.toggleMenu {
    display:  none;
    background: #D9F1FF;
    margin: 10px 10px 0px 10px;
    padding: 10px 10px;
    color: #00347B;
    font-weight:bold;
    border:solid 3px #0B4BA5;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* ie7,8,9 */
.ie7 .nav, .ie8 .nav, .ie9 .nav, {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.ie7 .nav li, .ie8 .nav li, .ie9 .nav li, {
    display: block;
    float: left;
    width: 11.11%;
    margin: 0;
    padding: 0;
}
.ie7 .nav li a, .ie8 .nav li a, .ie9 .nav li a, {
    display: block;
    padding: 8px 0;
    background: #E5F5FF;
    text-align: center;
    text-decoration: none;
    font-size: 10pt;
    border-top: 1px solid #FF6600;
}
.ie7 .nav li a:hover, .ie8 .nav li a:hover, .ie9 .nav li a:hover, {
    background: #00347B;
    color: #fff;
}
/* ie7,8,9 */

.nav {
    list-style: none;
    *zoom: 1;
    background:#E5F5FF;
    font-size:10pt;
    margin:0;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    /* width: 9em; */
    width: auto;
    margin-left: 0;
}
.nav a {
    padding: 10px 13px;
    color:#00347B;
}
.nav a:hover {
    background: #00347B;
    color:#FFFFFF;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #FF6600;
}
.nav > li > .parent {
    background-image: url("https://www.ehako.com/11a_menu/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav li  ul li {
    width: 150px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #D9F1FF;
    position: relative;
    z-index:100;
    border-top: 1px solid #0144A1;
}
.nav li li li a {
    background:#95D7FF;
    z-index:200;
    border-top: 1px solid #0144A1;
}

@media screen and (max-width: 960px) {
.container { width: 100%;  max-width:100%;}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
        width:98%;
        margin: 0 auto;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("https://www.ehako.com/11a_menu/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
        margin-bottom:15px;
    }
    .nav li  ul li { width: auto;}
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}